[Version]
Name=Московская область. Индексы ТЭСНиТЕРэ + Индексы для сборников ресурсов ТЕР-2001 в редакции 2014 г. (версия 16.0-17.0) (Мособлгосэкспертиза) на декабрь 2020 г.
Number=1.0
Date=17.02.2021 17:21:27
Developer=ГАУ МО «Мособлгосэкспертиза»
Copyright=Государственное автономное учреждение Московской области «Московская областная государственная экспертиза»
CategoryNB=2
Year=2020
Period_Type=1
Period=12
Region_Code=50
Region_Name=Московская область. ТЭСНиТЕРэ-2001

[Crypter]
IdDealer=1
TypeBase=7
IdBase=250111
IdGroup=250111
Month=12
Year=20
Crypting=1
KeyType=StealthII
